Oro\Bundle\CustomerBundle\Entity\CustomerGroup:
    all_customers:
        name: 'All Customers'
        organization: '@organization'
        owner: '@admin'

Oro\Bundle\CustomerBundle\Entity\Customer:
    company_a:
        name: 'Company A'
        organization: '@organization'
        owner: '@admin'
        group: '@all_customers'
    company_b:
        name: 'Company B'
        organization: '@organization'
        owner: '@admin'
        group: '@all_customers'

Oro\Bundle\CustomerBundle\Entity\CustomerUser:
    amanda:
        email: 'AmandaRCole@example.org'
        username: 'AmandaRCole@example.org'
        password: 'gxP1L8r86hrdUMg9wKdfnsS/EZC4a7jOIdn6BMzegqL2S6e+KBIuHCrDVciMdiR/64osNnabmFonwK8l09vQxA=='
        salt: 'fgswya1kzw0sck8ck48kosowckwo0ws'
        firstName: 'Amanda'
        lastName: 'Cole'
        enabled: '1'
        confirmed: '1'
        customer: '@company_a'
        organization: '@organization'
        userRoles: ['@buyer']
        owner: '@admin'
        website: '@website1'
    nancy:
        email: 'NancyJSallee@example.org'
        username: 'NancyJSallee@example.org'
        password: 'RQ0+FN3TZyBpB4W6FenR4kTugMt0LW6Gcq9hsMkC5hwkA+C9UQBvt2th0RXEbVMG3DcV7LXi+26CjK8L2EkLVQ=='
        salt: '687ji8ylggkck4wg8gggkooo44gks8g'
        firstName: 'Nancy'
        lastName: 'Sallee'
        enabled: '1'
        confirmed: '1'
        customer: '@company_b'
        organization: '@organization'
        userRoles: ['@front_admin']
        owner: '@admin'
        website: '@website1'
